Subject: Ticket Assigned - REF
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 08:33:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF kholoud                    Bot:  Hi again! Bot:  Please enter your name Customer:  kholoud Bot:  Hi Kholoud ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  509042977            12:19 PM, 24th Apr                   Mohammed                    Hi Kholoud, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:19 PM, 24th Apr                     kholoud                    Good morning           12:19 PM, 24th Apr                     kholoud                    I returned some itmes and i didn't receive any refund till now           12:20 PM, 24th Apr                     kholoud                    And the items was collected on 13th April           12:21 PM, 24th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:22 PM, 24th Apr                     kholoud                    9648638954           12:23 PM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:23 PM, 24th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 67.15) on (13/04/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:29 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:29 PM, 24th Apr                     kholoud                    Ok thanks           12:31 PM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446416